*{
    margin: 0;
    padding: 0;
}
.main{
    width: 7.5rem;
    margin: 0 auto;
}
.beizong{
    background-image: url(../images/hbao.png);
    background-size: 100% 100%;
    width: 7.5rem;
    position: fixed;
    top: 0;
    height: 100vh;
}
.haibox{

    position: relative;
    z-index: 10;
}
.haitop{
    display: flex;
    justify-content: flex-start;
   padding-top: 0.4rem;
    margin-left: 0.4rem;
}
.logo{
    width: 1.04rem;
    height: 1.04rem;
    border-radius: 0.17rem;
}
.haiinfo{
    margin-left: 0.2rem;
}
.haiinfo p{
    font-size: 0.4rem;
    color: #271800;
}
.haiinfo p+p{
    font-size: 0.28rem;
    color: #555555;
}
.yijian{
    background-image: url(../images/yijian.png);
    background-size: 100% 100%;
    width: 4.49rem;
    height: 0.52rem;
    margin: 0.2rem auto;
    margin-bottom: 0;
}
.xuanchuan{
    display: block;
    width: 6.91rem;
    height:6.64rem;
    margin: 0.6rem auto;
    margin-bottom: 0;
}
.xbox{
    margin-top: 0.3rem;
    margin-left: 0.18rem;
    overflow: hidden;
}
.xitem{
    display: flex;
    margin-top: 0.2rem;
    float: left;
    margin-left: 0.22rem;
    width: 3.24rem;
    height: 1.5rem;
    background: #FFFFFF;
    border-radius: 0.16rem;
}
.xleft{
    float: left;
    background-size: 100% 100%;
    width: 0.76rem;
    height: 0.76rem;
    vertical-align: middle;
    margin-left: 0.2rem;
    margin-top: 0.38rem;
}
.zypp{
    background-image: url("../images/zypp.png");

}
.wxfx{
    background-image: url("../images/wxfx.png");
}
.bzgj{
    background-image: url("../images/bzgj.png");
}
.zxzx{
    background-image: url("../images/zxzx.png");
}
.xright{
    flex: 1;
    float: left;
    margin-left: 0.16rem;
}
.xctxt{
    font-size: 0.3rem;
    padding-top: 0.2rem;
    color: #333333;
}
.xcms{
    font-size: 0.24rem;
    color: #666666;

}
.maibox{
    position: fixed;
    bottom: 0.4rem;
    left: 0;
    right: 0;
    margin: 0 auto;
    margin-top: 0.3rem;
    width: 7.5rem;
}
.saoma{
    background-image: url(../images/xiaguan.png);
    background-size: 100% 100%;
    width: 6.22rem;
    height: 0.98rem;
    margin: 0 auto;
    margin-top: 0.4rem;
    line-height: 0.98rem;
    text-align: center;
    font-size: 0.36rem;
    color: #FFFFFF;
}
.xiaoer{
    background-image: url(../images/ceshi/xiabiao.png);
    background-size: 100% 100%;
    width: 2.2rem;
    height: 0.69rem;
    line-height: 0.5rem;
    position: absolute;
    top: 0.15rem;
    right: 0.32rem;
    font-size: 0.24rem;
    text-align: center;
    color: #FFFFFF;
}
.hide{
    display: none !important;
}
.xiabox{
    position: fixed;
    width: 7.5rem;
    right: 0;
    z-index: 1;
    bottom: 20%;
    left: 0;
    margin: 0 auto;
}
.xiazai{
    background-image: url(../images/down.png);
    background-size: 100% 100%;
    width: 1.6rem;
    height: 1.6rem;
    position: absolute;
    bottom: 20%;
    right: 0;
}
.jindu{
    width: 1.04rem;
    height: 0.14rem;
    background: #909090;
    border-radius: 0.82rem;
    position: absolute;
    bottom: 0.4rem;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.jinbai{
    background: #fff;
    height: 0.14rem;
    display: inline-block;
    border-radius: 0.82rem;
    position: absolute;

}
.mdesc{
    text-align: center;
    padding-top: 0.5rem;
    font-size: 0.48rem;
    color: #000;
}
.neiitem{
    width: 6.9rem;
    margin: 0.3rem auto;
    margin-bottom: 0;
    font-size: 0.32rem;
    line-height: 0.56rem;
    color: rgb(54,22,7);
}